AI 模型接口鉴伪(Appraisal)原生OpenAI格式
音频合成检测
检测音视频中人声的真实性,判断是否为语音合成或音色转换,支持中英文检测。
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
curl -X POST "https://token.rcsh5.cn/aigc/v1/chat/completions" \ -H "Content-Type: application/json" \ -d '{ "model": "string", "messages": [ { "role": "string", "content": "string" } ] }'{
"id": "string",
"object": "string",
"model": "string",
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string"
},
"finish_reason": "string"
}
],
"usage": {}
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}最后更新于